Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00401 Graphics Minor Have not tried Jan 29, 2008, 07:10 Mar 17, 2012, 22:57
Tester Lord Caos View Status Public Platform
Assigned To Resolution Open OS
Status [?] Confirmed Driver contra.cpp
Version 0.36rc2 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00401: contra: Continue countdown sometimes leaves sprites behind
Description I have seen that in Contra when the continue number appears, sometimes (usually the second continue) when you insert a coin and continue the game, part of the counter sprites stay in the screen.
Update: This bug occurs when you continue with the timer on 10, or if you let the time run out - insideoutboy
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems contra
Attached Files
png file icon 0000.png (18,549 bytes) Apr 1, 2008, 02:29
png file icon 0001.png (1,820 bytes) Apr 1, 2008, 02:30
png file icon 0002.png (6,710 bytes) Apr 1, 2008, 02:30
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00493
Tafoid
Administrator
Apr 1, 2008, 02:29
Added Screenshot
User avatar
No.08386
NekoEd
Senior Tester
Mar 17, 2012, 22:57
Fixed summary (was too long and the end got cut off, I made it more concise to fit.)